/*
Time Out CSS
*/

/*--------------------------------------------------------------
- Header
--------------------------------------------------------------*/
#banner.header-bar {
    /* background-color: rgb(255, 255, 255); */
   scroll top center;
    height: auto !important;
    padding: 0;
    position: relative;
    width: 100%;
}
#banner.header-bar .inner-container-home .logo-container { width: 100% !important; text-align: center; }
#banner.header-bar .inner-container-home .logo-container a { position: relative; z-index:100; }
.logo-container { padding: 0; }
.logo-container #shop-logo { margin: 0; }
.logo-container #shop-logo img { max-height: 80%; max-width: 100%; display: inline !important; }
#banner .quick-search-container.col-lg-4 { width: 482px; margin: 0 auto; float: none;}


/*--------------------------------------------------------------
- Main nav
--------------------------------------------------------------*/

#quick_search .input-group .input-group-addon { background-color: transparent !important; border: none; padding: 0 10px; }
#quick_search .input-group .input-group-addon:hover { cursor: pointer; }
#quick_search .input-group .input-group-addon .fa-search { color: rgb(102, 102, 102) !important; font-size: 23px; margin-top: 20px; }
#quick_search .input-group .input-group-addon:hover .fa-search { color: rgb(102, 102, 102) !important; }
#quick_search .input-group #keyword {
    font-family: Didact Gothic, sans-serif;
    letter-spacing: 0.15mm;
    text-align: center;
    color: rgb(102, 102, 102);
    background-color: #f5f5f5;
    border: none;
    border-radius: 8px;
    font-size: 15px;
    margin-top: 20px;
}


/* #Media Queries (Responsive)
================================================== */

@media (min-width: 768px) and (max-width: 1199px) {
    .product p, .product .title span { font-size: 12px; }
    .product div.title { height: 77px; }
}
@media (min-width: 551px) and (max-width: 768px) {
    .product p, .product .title span { font-size: 14px; }
}
@media (min-width: 400px) and (max-width: 550px) {
    .home-box .product p, .home-box .product .title span { font-size: 12px; margin-bottom:0; }
    .home-box .product div.title { height: 115px; }
    .home-box .add-to-cart { font-size: 14px; }
}
@media (min-width: 768px) {
    .container, .container > .col-xs-12.col-sm-12.col-md-12.col-lg-12, .container .row > .col-xs-12.col-sm-12.col-md-12.col-lg-12 { padding:0; }
    #pages-nav .navbar-nav { float: none !important; display: table; margin: 0 auto !important; }
    .navbar.top-navbar .navbar-nav.navbar-cart li#cart_link { float: right !important; }
    .navbar.top-navbar .navbar-nav.navbar-cart li ul.navbar-right.navbar-login { float: left !important; }
}
@media (max-width: 767px) {
    #banner .quick-search-container.col-lg-4 { width: 100%;}
    /*.home-box .product-list-thumb .product-thumb-display.product { max-width: 420px; float: none; clear: both; margin: 0 auto 20px auto; padding: 0; }*/
    /*.home-box .product-list-thumb .product-thumb-display.product img { height: auto; max-width: 380px; }*/
    .home-box .product-list-thumb .product-thumb-display.product .product-actions { max-width: 380px; margin: 0 auto; }
    .home-box.product-list .basket-text { margin-top: 15px; }
    .navbar.top-navbar .navbar-nav.navbar-cart li#cart_link { text-align: left; }
    .navbar.top-navbar .navbar-nav.navbar-cart li { padding: 0 !important; }
    .footer > .container > .row:first-child { padding: 0 15px !important; }
    .navbar.top-navbar ul.navbar-nav li a { padding: 10px 0; text-transform: none !important; font-size: 16px !important; }
    .navbar.top-navbar ul.navbar-nav > li:first-child { padding-left: 5px; }
    #top_nav_links #main-nav .site-nav-links > li:first-child { padding-left: 5px; }
    #pages-nav .navbar-nav li a, #pages-nav ul.sub-page-menu li:first-child a { border-top: 1px solid #eee; }
    #pages-nav .navbar-nav li:first-child a { border-top: none; }
    #pages-nav ul.sub-page-menu { display: block !important; position: relative; width: auto; }
    #pages-nav ul.sub-page-menu li a { background: transparent !important; color: rgb(28, 49, 77); border-top: 1px solid #eee; }
    #pages-nav ul.sub-page-menu li a:hover { color: rgb(218, 183, 91); }
    #pages-nav ul.sub-page-menu > li > a::before { font-family: FontAwesome; position: relative; content: "\f105"; opacity: 0.7; margin-right: 7px; font-size: 16px; }
}
@media (max-width: 301px) {
    #banner.header-bar { background-image: none;}
}
@media (max-width: 326px) {
    .browse-category .categories-header button { top: 0; }
}
@media (max-width: 480px) {
    .browse-category h2 { font-size: 16px; }
    .browse-category h2 button { margin-right: 8px; }
}
@media (max-width: 599px) and (min-width: 400px) {
    .home-box .product-list-thumb .product-thumb-display.product { min-height: 315px; }
    .home-box .product-list-thumb .owl-carousel .product-thumb-display.product .product-thumb { height: 155px; min-height: 155px; }
    .home-box .product-list-thumb .owl-carousel .product-thumb-display.product .product-thumb img { max-height: 150px; width: auto; }
}